<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ae5259a5eba9df8af3cd50dd028e69c">
  <dict>
    <!--2020-03-28 10:27:12.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:27:12.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
